Subject: EOTT 1999 Performance Bonus Implementation
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 15 Mar 2000 08:02:00 -0800 (PST)

As I am sure most of you know, the payout of 1999 performance bonuses over 
the past 
couple of days has lifted the moral of our company significantly.  It is a 
major positive event 
for EOTT because:
1. Performance bonuses in 1998 and 1999 were zero
2. The year end write-off  re: alleged theft, inappropriate NGL trading and 
NGL Midcon 
activities wind-down triggered the need for a substantial amount of API 
support from Enron 

There are a few people that I would like to acknowledge and express my 
appreciation to for 
this critically important and positive development for our company:

A.  Stan Horton and John Duncan, Chairman of the EOTT Board Compensation 
committee were
very understanding and most supportive in our request.  Because of the large, 
year end API
payment Enron had to make, it would have been easy for them to just say "NO!"

B.  Mary Ellen with her support team of Lloyd Jobe, Pat Hudson, Lynette 
LeBlanc, Beth Velasquez,
Renda Angel did a magnificent job setting up and implementing the process of 
fairly allocating 
the bonus pool that we did not know we would have until after our board 
meeting next week.

C.  EOTT Management and Supervisors who responded very quickly and in a most 
professional 
manner to the bonus allocation process.

I am confident that this bonus distribution will reinforce everyone's 
committment to continue to
build a much stronger, viable entity that is well on its way to earning and 
paying full distributions in 
the not too distant future.

Thanks again to for the cooperation and support.